Subject: [PATCH V3 5/6] clk: qoriq: Add ls1043a support.

From: [email-masked] (Scott Wood)
Date: Mon, 14 Dec 2015 17:32:59 -0600

On Thu, 2015-10-15 at 12:54 -0700, Stephen Boyd wrote:
> On 10/14, Scott Wood wrote:
> > On Wed, 2015-10-14 at 11:31 -0700, Stephen Boyd wrote:
> > > On 10/14, Zhiqiang Hou wrote:
> > > > From: Hou Zhiqiang <[email-masked]>
> > > > 
> > > > Signed-off-by: Hou Zhiqiang <[email-masked]>
> > > > ---
> > > 
> > > Acked-by: Stephen Boyd <[email-masked]>
> > > 
> > 
> > Could you ack my clock patchset that this depends on (if there are no 
> > 
> > objections)?  Mike Turquette acked the RFC version a while back, but it's 
> > 
> > changed a bit since then (including the new clk_get_num_parents() and 
> > 
> > clk_get_parent_by_index() -- I CCed Russell King on that but got no 
> > 
> > response), and got no response when I asked whether the ack was still good
> > 
> > for v3.
> > 
> > 
> 
> Done. The consumer APIs look ok too, but I'd like to see if
> Russell has any comments.

I've pinged Russell several times and gotten no response -- how should we
proceed?

-Scott